#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-action
version:              0.2.6
visibility:           public
id:                   lens-action-0.2.6-38C80ln3UpICXCi5QI4Ciz
key:                  lens-action-0.2.6-38C80ln3UpICXCi5QI4Ciz
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/lens-action/
synopsis:             Monadic Getters and Folds
description:
    This package contains combinators and types for working with
    monadic getters and folds as split off from the original
    lens package.

category:             Data, Lenses, Generics
abi:                  5e55493121981e75b3e64e82b9313a7d
exposed:              True
exposed-modules:
    Control.Lens.Action Control.Lens.Action.Internal
    Control.Lens.Action.Reified Control.Lens.Action.Type

import-dirs:          /usr/lib/ghc-9.0.1/site-local/lens-action-0.2.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lens-action-0.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lens-action-0.2.6
hs-libraries:         HSlens-action-0.2.6-38C80ln3UpICXCi5QI4Ciz
depends:
    base-4.15.0.0 comonad-5.0.8-3pYj1AnsvAsDKyxRyjhP3v
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    lens-5.0.1-HadSzQUPJ1K62n1E5u3hCC mtl-2.2.2
    profunctors-5.6.2-77WFDmkzO4n7V60IuSndG6
    semigroupoids-5.3.6-LADIMz8xkGPAdgoMrSWJh7 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-lens-action/html/lens-action.haddock
haddock-html:         /usr/share/doc/haskell-lens-action/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

